.TmpBody
{background-color:#D5EDA1;
font-family:'arial';
background-image:url(http://www.hotelbernard.org/CssTemplate.axd?Id_Var=178);
}
#linkpowered:hover,#linkpowered:link,#linkpowered:visited,#linkpowered:active
{
color:#ddd;
text-decoration:underline;
}

.bvar364_z1
{
vertical-align:top;
color:#374A0C;
font-size:13px;
font-family:'arial';
vertical-align:top;

}
.bvar364_z1 a:link
{
color:#516E12;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z1 a:hover
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z1 a:active
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z1 a:visited
{
color:#888;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z2
{
vertical-align:top;
color:#374A0C;
font-size:13px;
font-family:'arial';
vertical-align:top;

}
.bvar364_z2 a:link
{
color:#516E12;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z2 a:hover
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z2 a:active
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar364_z2 a:visited
{
color:#888;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar365
{
vertical-align:top;
color:#374A0C;
font-size:13px;
font-family:'arial';
background-image:url(Temp_Img/Temp_1.0_141/Var2/BVar1/Pixel.png); 
background-repeat:repeat;
vertical-align:top;

}
.bvar365 a:link
{
color:#516E12;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar365 a:hover
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar365 a:active
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar365 a:visited
{
color:#888;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar366
{
vertical-align:top;
background-image:url(Temp_Img/Temp_1.0_141/Var2/BVar2/deg.png); 
background-repeat:repeat-x;
color:#374A0C;
font-size:13px;
font-family:'arial';
vertical-align:top;

}
.bvar366 a:link
{
color:#516E12;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar366 a:hover
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar366 a:active
{
color:#666;
text-decoration:none;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
.bvar366 a:visited
{
color:#888;
text-decoration:underline;
font-size:12px;
font-family:'arial';
font-weight:bold;
}
/*Menu*/
.Begin{width:10px;}
.Separator{width:20px;}
.End{width:10px;}
/*Main*/
.MainLeft{}
.MainMid{ white-space:nowrap; text-align:center;
vertical-align:middle;
HEIGHT:35PX;}
.MainRight{}
/*Selected Main*/
.SelMainLeft{}
.SelMainMid{white-space:nowrap; text-align:center;
vertical-align:middle;
HEIGHT:35PX;
background-color:#D5EDA1;}
.SelMainRight{}
/*FirstItem*/
.FirstItemLeft{}
.FirstItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
background-color:#516E12;
border-top:1px solid #D5EDA1;
border-left:1px solid #D5EDA1;
border-right:1px solid #D5EDA1;}
.FirstItemRight{}
/*Selected FirstItem*/
.SelFirstItemLeft{}
.SelFirstItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
border:1px solid #516E12;
background-color:#D5EDA1;}
.SelFirstItemRight{}
/*Item*/
.ItemLeft{}
.ItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
background-color:#516E12;
border-left:1px solid #D5EDA1;
border-right:1px solid #D5EDA1;}
.ItemRight{}
/*Selected Item*/
.SelItemLeft{}
.SelItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
background-color:#D5EDA1;
border:1px solid #516E12;}
.SelItemRight{}
/*LastItem*/
.LastItemLeft{}
.LastItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
background-color:#516E12;
border-left:1px solid #D5EDA1;
border-right:1px solid #D5EDA1;
border-bottom:1px solid #D5EDA1;}
.LastItemRight{}
/*Selected LastItem*/
.SelLastItemLeft{}
.SelLastItemMid{white-space:nowrap; Height:30px;
Text-align:left;
vertical-align:middle;
background-color:#D5EDA1;
border:1px solid #516E12;}
.SelLastItemRight{}
/*Start*/
.StartLeft{}
.StartMid{}
.StartRight{}
/*End*/
.EndLeft{}
.EndMid{}
.EndRight{}
/*Item Separator*/
.ItemSeparatorLeft{}
.ItemSeparatorMid{}
.ItemSeparatorRight{}
.MainMid a{white-space:nowrap; font-size:17px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.MainMid a:active{white-space:nowrap; font-size:17px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.MainMid a:visited{white-space:nowrap; font-size:17px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.SelMainMid a{white-space:nowrap; font-size:17px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;font-size:17px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.FirstItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.FirstItemMid a:active{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.FirstItemMid a:visited{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.SelFirstItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;font-size:14px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.ItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.ItemMid a:active{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.ItemMid a:visited{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.SelItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;font-size:14px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.LastItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.LastItemMid a:active{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.LastItemMid a:visited{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.SelLastItemMid a{white-space:nowrap; font-size:14px;
color:#fff;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;font-size:14px;
color:#516E12;
text-decoration:none;
padding:0 10px 0 10px;
font-weight:bold;}
.BeginMenuBas{width:15px;}
.MainMenuBas{height:100%;
text-align:center;}
.SepMenuBas{width:25px;}
.EndMenuBas{width:15px;}
.aMainMenuBas{white-space:nowrap; color:#516E12;
font-size:14px;
text-decoration:none;
font-weight:bold;}
.aMainMenuBas:active{white-space:nowrap; color:#516E12;
font-size:14px;
text-decoration:none;
font-weight:bold;}
.aMainMenuBas:visited{white-space:nowrap; color:#516E12;
font-size:14px;
text-decoration:none;
font-weight:bold;}
.aMainMenuBas:hover{white-space:nowrap; color:#fff;
background-color:#516E12;
font-size:14px;
text-decoration:none;
font-weight:bold;}
/*Common*/
.hand{ cursor: pointer; cursor: hand; }
.nowrap{ white-space:nowrap; }
.zindex{ z-index:200000;}